a{
font-weight:bold;
text-decoration:none;
}
a:link,a:visited{
color:#333333;
}
a:hover,a:active{
color:#009900;
}
body{
margin:0;
padding:0;
color:#999999;
background:url(../jpgs/body_bg.jpg) #e6e5e5 repeat fixed;
}
cite{
font-style:italic;
}
h1{
color:#333333;
font:normal normal 18pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
h2{
color:#333333;
font:normal normal 14pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
h3{
color:#333333;
font:normal normal 12pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
hr{
	border: none;
	border-top:
	1px solid #dfdfdf;
	margin: 20px 0;
}
li,ul{
color:#333333;
font:normal normal 10pt/15pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
text-indent: 15px;
}
p{
color:#333333;
font:normal normal 10pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
p + p,p + h1,p + h2,p + h3,h1 + p,h2 + p,h3 + p{
margin-top:16pt;
}
td p,td p + p{
margin-top:0;
}
.admin{
color:#ffffff;
background-color:#2f678b;
font-size:10pt;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
}
.author{
color:#666666;
font:italic normal 10pt/16pt Arial,Helvetica,sans-serif;
text-align: left;
}
.but-red,.but-blue,.but-lightblue,.but-green,.but-orange,.but-grey,.but-brown,.but-cart{
color:#ffffff;
font: bold 11pt/26px Arial, Helvetica, sans-serif;
text-align: center;
height:26px;
padding:0px;
-moz-border-radius:6px 6px 6px 6px;
border-radius:6px 6px 6px 6px;
overflow:hidden;
float:left;
}
.prodinfo .but-red,.prodinfo .but-blue,prodinfo .but-lightblue,.prodinfo .but-green,.prodinfo .but-orange,.prodinfo .but-grey,.prodinfo .but-brown{
margin: 0px 20px 20px 0px;
}
.but-red{
background-color:#89090D;
}
a:hover .but-red,a:active .but-red{
background-color: #272262;
}
.but-blue{
background-color:#39596E;
}
.but-lightblue{
background-color:#849B9D;
}
.but-brown{
background-color:#664B0E;
}
a:hover .but-blue,a:active .but-blue,a:hover .but-lightblue,a:active .but-lightblue,a:hover .but-brown,a:active .but-brown{
background-color: #FF9900;
}
.but-cart{
background-color:#006600;
width: 200px;
margin: 10px 5px 10px 15px;
float:right;
}
a:hover .but-cart,a:active .but-cart{
background-color: #FF9900;
}
.but-green{
background-color:#006600;
}
a:hover .but-green,a:active .but-green{
background-color: #FF9900;
}
.but-orange{
background-color:#FF9900;
}
a:hover .but-orange,a:active .but-orange{
background-color: #006600;
}
.but-grey{
background-color: #999999;
}
a:hover .but-grey,a:active .but-grey{
background-color: #FFFFFF;
}
.but-white{
background-color: #FFFFFF;
}
a:hover .but-white,a:active .but-white{
background-color: #999999;
}
.but-lrg{
width: 120px;
margin: 10px 15px 10px 15px;
}
.but-sml{
width: 90px;
margin: 0px 0px 0px 15px;
}
.cart tbody td{
vertical-align: middle;
}
.cart tr td:nth-child(1),.cart tr th:nth-last-child(3),.cart tr td:nth-last-child(3){
text-align: center;
}
.cart tr td:nth-last-child(1),.cart tr td:nth-last-child(2),.cart tr th:nth-last-child(1),.cart tr th:nth-last-child(2){
text-align: right;
font-weight: bold;
}
.cart tr:nth-last-child(1){
color: #006600;
font: normal normal bold 11pt/16pt Arial,Helvetica,sans-serif;
}
#callnow{
color: #999999;
font: normal normal 10pt/21px Arial,Helvetica,sans-serif;
width: 180px;
float:right;
}
.citepanel{
background-image:url(../pngs/quote_open.png);
background-repeat:no-repeat;
background-color:#f0f0f0;
border:1px dashed #cccccc;
padding:10px 40px 10px 40px;
}
.clearfloat{
float: none;
clear: both;
}
.current{
color:#89090d;
font-weight:bold;
}
.currentblue{
color:#202b3d;
font-weight:bold;
}
.currentgreen{
color: #360;
}
.cursorhand{
cursor:pointer;
}
.datanav{
clear:both;
position:relative;
padding:10px 10px 10px 10px;
margin:10px 10px 20px 10px;
border:solid #89090d;
border-width:1px 0px 1px 0px;
}
.datanavleft{
position:relative;
float:left;
}
.datanavright{
position:relative;
float:right;
}
.datanavright p{
text-align:right;
}
.details{
color:#999999;
font-size:8pt;
font-family:"Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
.entry{
clear:both;
width:880px;
padding-bottom:20px;
position:relative;
border-top:1px solid #999999;
margin:0px;
}
.entry .date{
top:5px;
width:112px;
height:44px;
text-align:center;
right:0px;
position:absolute;
color:#999999;
font-family:Arial,Helvetica,sans-serif;
}
.entry .day{
left:0px;
top:0px;
width:55px;
height:40px;
line-height:45px;
font-size:36px;
font-weight:bold;
display:block;
position:absolute;
border-right:1px solid #999999;
}
.entry .month{
left:60px;
top:6px;
width:50px;
text-transform:uppercase;
line-height:1em;
font-size:18px;
display:block;
position:absolute;
}
.entry .year{
left:60px;
top:25px;
width:53px;
line-height:1em;
letter-spacing:2px;
font-size:14px;
font-weight:bold;
display:block;
position:absolute;
}
.entry a{
color:#272262;
font-weight:normal;
}
.entry a:hover,.entry a:active{
color:#89090d;
}
.entry h2,.entry h3{
width:780px;
padding:5px 0px 10px 0px;
line-height:18pt;
font-weight:normal;
}
.entry p,.entry h2,.entry h3,.entry .author{
padding-left:10px;
padding-right:120px;
}
.floatclear{
clear:both;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}
.highlight{
background-color: #ffff99;
}
.horizontalmenu{
clear:both;
position:relative;
padding:10px 10px 10px 10px;
margin:10px 10px 20px 10px;
text-align: center;
}
.horizontalmenu ul,.horizontalmenu li{
list-style-type:none;
display:inline;
font: normal normal 11pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
text-align: center;
}
.horizontalmenu li{
padding: 0px 10px 0px 10px;
text-align: center;
}
.notes{
color:#333333;
font-size:8pt;
font-family:"Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}
.product{
width:780px;
height:300px;
padding:10px;
margin:10px auto;
position:relative;
}
.prodimage{
width:300px;
height:300px;
display: table-cell;
vertical-align: middle;
text-align:center;
border:solid 1px #F5F5F5;
-moz-border-radius:6px 6px 6px 6px;
border-radius:6px 6px 6px 6px;
}
.prodimage img{
display: block;
margin: auto;
}
.proddetails{
position: relative;
width:400px;
height:260px;
padding:20px;
border:solid 1px #F5F5F5;
-moz-border-radius:6px 6px 6px 6px;
border-radius:6px 6px 6px 6px;
margin:0px 0px 0px 20px;
float:left;
}
.prods-container{
clear:both;
border:1px solid #efefef;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
margin:20px 9px 20px 9px;
padding:10px;
}
.prod-prev, .prod-prev-img, .prod-prev-txt, .prod-prev-btns{
float: left;
margin: 0px;
}
.prod-prev{
background-color: #fafafa;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
margin: 10px;
width: 408px;
height: 200px;
border: 1px dotted #999999;
}
.prod-prev-img{
width: 80px;
height: 180px;
}
.prod-prev-txt{
width: 300px;
height: 144px;
}
.prod-prev-title{
width: 300px;
height: 44px;
}
.prod-prev-1, .prod-prev-2{
float: left;
}
.prod-prev-1{
width: 70px;
height: 22px;
margin: 10px 0px 0px 0px;
}
.prod-prev-2{
width: 220px;
height: 22px;
margin: 10px 0px 0px 10px;
}
.prod-prev-btns{
position: absolute;
width: 300px;
height: 26px;
left: 20px;
bottom: 20px;
}
.prod-det-btns{
position: relative;
width: 300px;
height: 26px;
margin: 10px auto
}
.stock{
position: absolute;
width: 13px;
height: 13px;
right: 20px;
top: 20px;
}
.sold{
color:#cc0000;
font-size:10pt;
font-family:"Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
line-height:14pt;
}
.table{
color:#333333;
font:normal normal 10pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
margin-bottom:18px;
}
.table th,.table td{
padding:5px;
line-height:16pt;
text-align:left;
vertical-align:top;
border-top:1px solid #dddddd;
}
.table th{
font-weight:bold;
}
.table thead th{
vertical-align:bottom;
}
.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{
border-top:0;
}
.table-bordered{
border:1px solid #dddddd;
border-left:0;
border-collapse:separate;
*border-collapse:collapsed;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
.table-bordered th,.table-bordered td{
border-left:1px solid #dddddd;
}
.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{
border-top:0;
}
.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{
-webkit-border-radius:10px 0 0 0;
-moz-border-radius:10px 0 0 0;
border-radius:10px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{
-webkit-border-radius:0 10px 0 0;
-moz-border-radius:0 10px 0 0;
border-radius:0 10px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{
-webkit-border-radius:0 0 0 10px;
-moz-border-radius:0 0 0 10px;
border-radius:0 0 0 10px;
}
.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{
-webkit-border-radius:0 0 10px 0;
-moz-border-radius:0 0 10px 0;
border-radius:0 0 10px 0;
}
.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{
background-color:#f9f9f9;
}
.table tbody tr:hover td,.table tbody tr:hover th{
background-color:#f5f5f5;
}
.table.cart .items th:first-child, .table.cart .items td:first-child,
.table.cart .items th:nth-child(2), .table.cart .items td:nth-child(2){
text-align:center;
}
.truncate{
display: inline-block;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
#callback{
background:url(../pngs/form-h-bg.png) no-repeat top left;
width:670px;
height:140px;
right:45px;
top:115px;
position:absolute;
}
#contactback{
background:url(../pngs/form-c-bg.png) no-repeat top left;
width:400px;
height:430px;
right:50px;
top:30px;
position:absolute;
}
#contactback input{
width:240px;
}
#callback input,#callback select,#contactback input,#paneltopsearch input{
background-color:transparent;
color:#333333;
border:none;
font:normal 10pt/30px Arial,Helvetica,sans-serif;
margin:0;
padding:0;
height:30px;
}
#efemail,#efname,#efphone,#efmessage{
height:30px;
width:240px;
left:120px;
position:absolute;
}
#efemail{
top:145px;
}
#efname{
top:105px;
}
#efphone{
top:185px;
}
#efmessage{
top:225px;
width:245px;
height:140px;
}
#effmessage{
background-color:transparent;
color:#333333;
border:none;
font:normal 10pt/16pt Arial,Helvetica,sans-serif;
margin:0;
padding:2px 2px 2px 2px;
height:140px;
width:245px;
}
#efsubmit{
height:40px;
width:250px;
top:370px;
left:110px;
position:absolute;
}
#cbemail,#cbfname,#cbphone,#cbsal,#cbsname{
height:30px;
top:45px;
position:absolute;
}
#cbemail{
left:470px;
width:170px;
}
#cbemail input{
width:170px;
}
#cbfname{
left:210px;
}
#cbfname input,#cbsname input{
width:110px;
}
#cbfname,#cbsname{
width:110px;
}
#cbphone{
left:660px;
width:120px;
}
#cbphone input{
width:120px;
}
#cbsal{
width:50px;
left:140px;
}
#cbsal input{
width:50px;
}
#cbsal select{
width:50px;
font:normal 10pt/30px Arial,Helvetica,sans-serif;
}
#cbsname{
left:340px;
}
#cbsubmit{
height:40px;
width:260px;
top:80px;
left:390px;
position:absolute;
}
#container{
width:960px;
height:auto;
left:50%;
top:0px;
margin-left:-480px;
position:absolute;
}
#containerbg{
background:url(../pngs/panel_bg.png) repeat-y top;
width:960px;
top:270px;
position:absolute;
}
#content{
width:900px;
margin:0px 30px 0px 30px;
z-index:1;
position:relative;
top:0px;
}
#content2{
width:880px;
margin:0px 40px 0px 40px;
z-index:1;
position:relative;
top:0px;
}
#contentleft{
width:500px;
margin: 0px 20px 0px 60px;
z-index:1;
position:relative;
top:0px;
float: left;
text-align: justify;
}
#contentright{
width:300px;
margin: 0px 60px 0px 20px;
z-index:1;
position:relative;
top:0px;
float: left;
}
#footer{
width:960px;
margin:0px 0px 0px 0px;
background:url(../pngs/footer_bg.png) no-repeat top;
height:330px;
line-height:16pt;
position:absolute;
}
#footer a{
font-weight:normal;
}
#footer br{
line-height:16pt;
}
#footermailing{
width:670px;
height:20px;
right:45px;
top:85px;
line-height:16pt;
position:absolute;
text-align:center;
}
#footerofficehours{
width:600px;
height:30px;
left:50%;
top:40px;
position:absolute;
margin-left:-300px;
z-index:10;
}
#footerofficehours p{
text-align:center;
line-height:30px;
}
#footer li,ul{
font:normal normal 9pt/16pt "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
list-style:disc inside;
text-indent: 0px;
margin:0;
padding:0;
}
#footersitemenu{
width:110px;
height:180px;
position:absolute;
left:40px;
top:70px;
padding:15px 0px 0px 0px;
z-index:11;
}
#footerlegalsmenu{
width:90px;
height:180px;
position:absolute;
left:155px;
top:70px;
padding:15px 0px 0px 0px;
z-index:12;
}
#header{
background:url(../pngs/container_bg.png) no-repeat top;
width:960px;
height:270px;
top:0px;
position:absolute;
}
#headernews{
background:url(../pngs/container_bg_search.png) no-repeat top;
width:960px;
height:270px;
top:0px;
position:absolute;
}
#menu{
width:820px;
position:absolute;
height:40px;
z-index:2;
top:160px;
left:70px;
}
#newsbody{
width:880px;
height:auto;
position:relative;
margin-top:15px;
}
#minicart{
width:280px;
height:30px;
left:550px;
top:220px;
line-height:30px;
position:absolute;
z-index:50;
}
#minicart p, #shoptext p{
color:#333333;
font:normal normal 11pt/30px "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
line-height:30px;
}
#minicart input{
border:none;
background-color:transparent;
margin:0;
padding:0;
height:30px;
}
#cartitems,#cartprice,#cartbut{
height:30px;
top:0px;
position:absolute;
padding:0;
margin:0;
}
#cartitems{
width:90px;
left:5px;
}
#cartprice{
width:125px;
left:105px;
}
#cartbut{
width:50px;
left:230px;
}
#cartbut input{
width:50px;
background-image:url(../pngs/cart.png);
background-position:top left;
}
#cartbut input:hover{
background-image:url(../pngs/cart_f2.png);
}
#newsbody{
width:880px;
height:auto;
position:relative;
margin-top:15px;
}
#searchmain{
background:url(../pngs/search-form-bg.png) no-repeat top left;
width:820px;
height:370px;
left:40px;
top:10px;
position: relative;
}
#smtitle,#smauthor,#smminprice,#smmaxprice,#smsearchsubmit{
height:30px;
position:absolute;
padding:0;
margin:0;
}
#smtitle,#smauthor{
width:400px;
left:210px;
}
#smtitle input,#smauthor input{
width:400px;
}
#smtitle{
top:100px;
}
#smauthor{
top:150px;
}
#smminprice,#smmaxprice{
width:110px;
top:200px;
}
#smminprice input,#smmaxprice input{
width:110px;
}
#smminprice{
left:230px;
}
#smmaxprice{
left:500px;
}
#slider-range{
width:420px;
left:200px;
top:250px;
}
#smsearchsubmit{
font: normal normal bold 12pt/30px "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
width:420px;
left:200px;
top:300px;
}
#smsearch{
width:420px;
height:30px;
}
#search{
width:280px;
height:30px;
left:130px;
top:220px;
line-height:30px;
position:absolute;
z-index:50;
}
#shoptext{
width:280px;
height:30px;
left:130px;
top:220px;
line-height:30px;
position:absolute;
z-index:50;
}
#shopbutton{
width:140px;
height:40px;
left:120px;
top:215px;
position:absolute;
z-index:50;
}
#search input,#searchmain input[type="text"]{
color:#333333;
font:normal normal 11pt/30px "Century Gothic","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
border:none;
background-color:transparent;
margin:0;
padding:0;
height:30px;
}
#searchkeywords,#searchsubmit{
height:30px;
top:0px;
position:absolute;
padding:0;
margin:0;
}
#searchkeywords{
width:205px;
left:10px;
}
#searchkeywords input{
width:205px;
}
#searchsubmit{
width:50px;
left:230px;
}
#searchsubmit input{
width:50px;
background-image:url(../pngs/seach_mag_glass.png);
background-position:top left;
}
#searchsubmit input:hover{
background-image:url(../pngs/seach_mag_glass_f2.png);
}
#seenote{
clear:both;
position:relative;
padding: 5px 10px 5px 10px;
margin: 10px 10px 10px 10px;
}
#key{
width:310px;
position:absolute;
height:20px;
z-index:2;
left:10px;
line-height:20px;
}
#wagt_map_1{
width:600px;
margin:0px 85px 0px 85px;
border:1px solid #45930c;
height:400px;
}
#social{
width:750px;
height:20px;
margin-left:-300px;
left:50%;
top:10px;
z-index:50;
position: absolute;
}